# Generated by Django 2.2.3 on 2019-10-01 11:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0038_auto_20191001_0932'),
    ]

    operations = [
        migrations.AddField(
            model_name='campaign',
            name='campaign_age_from',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='campaign',
            name='campaign_age_to',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='campaign',
            name='campaign_location',
            field=models.CharField(blank=True, max_length=256, null=True),
        ),
        migrations.AddField(
            model_name='campaign',
            name='campaign_occupation',
            field=models.CharField(blank=True, max_length=256, null=True),
        ),
        migrations.AddField(
            model_name='campaign',
            name='campaign_sex',
            field=models.CharField(blank=True, choices=[('m', 'Male'), ('f', 'Female')], max_length=1, null=True),
        ),
    ]
